###############################################################################
#  Copyright (c) 2012-2014 SAP SE.
#  All rights reserved. This program and the accompanying materials
#  are made available under the terms of the Eclipse Public License v1.0
#  which accompanies this distribution, and is available at
#  http://www.eclipse.org/legal/epl-v10.html
#
#  Contributors:
#  SAP SE - initial API and implementation and/or initial documentation
#
###############################################################################
pluginName = OData Model Navigation (Incubation)
providerName = Eclipse Ogee
navigatorContent.name = EMF Model Content for odata
decorator.label = OData Model Decorator